algorithm: DANN
criterion: Calibration
criterion_final: 0.9934411843617758
dataset: PPBR
hparams:
  discr_lr: 0.5971519401471418
  discr_weight_decay: 0.001
  lambda_reg: 0.017636422846159724
  lr: 0.006753500273096302
  mlp_depth: 5
  mlp_width: 512
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0020853507304399665
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: ECFP6
seed: 2
test_calibration_Spearman_0: 0.9990503191947937
test_calibration_Spearman_1: 0.9650924801826477
test_calibration_Spearman_2: 0.9847006797790527
test_calibration_Spearman_final: 0.9990503191947937
test_extra_mae_0: 819.8045043945312
test_extra_mae_1: 32.54730987548828
test_extra_mae_2: 116.49859619140625
test_extra_mae_final: 819.8045043945312
test_extra_pearson_0: 0.11286738514900208
test_extra_pearson_1: 0.025370243936777115
test_extra_pearson_2: 0.02904675342142582
test_extra_pearson_final: 0.11286738514900208
test_extra_r2_0: -1165757.375
test_extra_r2_1: -1974.9842529296875
test_extra_r2_2: -22751.27734375
test_extra_r2_final: -1165757.375
test_extra_spearman_0: 0.2196703553199768
test_extra_spearman_1: 0.1338643878698349
test_extra_spearman_2: 0.12661638855934143
test_extra_spearman_final: 0.2196703553199768
test_performance_MAE_0: 819.8045043945312
test_performance_MAE_1: 32.54730987548828
test_performance_MAE_2: 116.49859619140625
test_performance_MAE_final: 819.8045043945312
train_val_split: Scaffold
trial_seed: 50827
val_calibration_Spearman_0: 0.9995943307876587
val_calibration_Spearman_1: 0.9891217350959778
val_calibration_Spearman_2: 0.9916074872016907
val_calibration_Spearman_final: 0.9995943307876587
val_extra_mae_0: 699.962158203125
val_extra_mae_1: 28.851266860961914
val_extra_mae_2: 101.3504409790039
val_extra_mae_final: 699.962158203125
val_extra_pearson_0: -0.39183926582336426
val_extra_pearson_1: -0.24532382190227509
val_extra_pearson_2: -0.4227081835269928
val_extra_pearson_final: -0.39183926582336426
val_extra_r2_0: -461993.625
val_extra_r2_1: -1144.1697998046875
val_extra_r2_2: -8242.1533203125
val_extra_r2_final: -461993.625
val_extra_spearman_0: -0.3189283311367035
val_extra_spearman_1: -0.16042625904083252
val_extra_spearman_2: -0.32705986499786377
val_extra_spearman_final: -0.3189283311367035
val_performance_MAE_0: 699.962158203125
val_performance_MAE_1: 28.851266860961914
val_performance_MAE_2: 101.3504409790039
val_performance_MAE_final: 699.962158203125
